uuid:
  -
    value: cd24943b-bdb9-4457-9fd9-8061f9551ea9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: luxury_holidays_sh_116380765_table_above_sea_for_two_santorini.jpg
uri:
  -
    value: 'public://2019-10/luxury_holidays_sh_116380765_table_above_sea_for_two_santorini.jpg'
    url: /sites/default/files/2019-10/luxury_holidays_sh_116380765_table_above_sea_for_two_santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 196718
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
